label: Aktionen
display:
  default:
    display_title: Standard
    display_options:
      exposed_form:
        options:
          submit_button: Anwenden
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      pager:
        options:
          tags:
            previous: ‹‹
            next: ››
            first: '« Anfang'
            last: 'Ende »'
          expose:
            items_per_page_label: 'Elemente pro Seite'
            items_per_page_options_all_label: '- Alle -'
            offset_label: Versatz
      fields:
        name:
          label: Name
          separator: ', '
        offer__target_plugin_id:
          label: Aktionstyp
          separator: ', '
        usage_limit:
          label: Verwendung
          separator: ', '
        usage_limit_customer:
          label: 'Begrenzung pro Kunde'
          separator: ', '
        start_date:
          label: Startdatum
          separator: ', '
        end_date:
          label: Enddatum
          separator: ', '
        operations:
          label: Aktionen
      filters:
        name:
          expose:
            label: Name
        offer__target_plugin_id:
          expose:
            label: Aktionstyp
        code:
          expose:
            label: Gutscheincode
        status:
          expose:
            label: Status
      title: Aktionen
      empty:
        area:
          content:
            value: 'Es gibt noch keine Werbeaktionen.'
  admin:
    display_title: Seite
    display_options:
      menu:
        title: Liste
      tab_options:
        title: Liste
